﻿.zpSO-Overview {

//background-color: #dddddd;

position: fixed;

top:60px;

margin-left:500px;

left:50%;

width:250px;

height: 600px;

z-index:1000;

font-size: 75%;

line-height: 1.8;

font-weight: normal;

}

@media (max-width: 1400px) {

.zpSO-Overviewr {

width:100px;

height:250px;

}}

@media (max-width: 1280px) {

.zpSO-Overview {

width:100px;

height:600px;

}}

@media (max-width: 1115px) {

.zpSO-Overview {

display: none;

}}


ul li:hover 
{background: #dddddd;
display: block;
font-weight: normal;
//line-height: 1.5;
}



